# swaymsg -t get_outputs

# Laptop pro
output 'Najing CEC Panda FPD Technology CO. ltd 0x0056 Unknown' pos 0 0 res 1920x1080 subpixel rgb
workspace 1 output 'Najing CEC Panda FPD Technology CO. ltd 0x0056 Unknown' 

# laptop perso
output 'BOE 0x090F Unknown' pos 0 0 res 1920x1080 subpixel rgb
workspace 1 output 'BOE 0x090F Unknown' 

# Home screen
output 'Samsung Electric Company LC34G55T HNTW606264' pos 1920 0  
workspace 5 output 'Samsung Electric Company LC34G55T HNTW606264'

# Work screen
output 'Iiyama North America PL3481WQ 1242550210951' pos 1920 0  
workspace 5 output 'Iiyama North America PL3481WQ 1242550210951'
